On this page
Creates an unsubscriber.
The caller must have messaging.unsubscribers.create permission on the project.
HTTP request
POST https://messaging.api.enfonica.com/v1/{parent}/unsubscribers
Path parameters
| Parameters | |
|---|---|
| parent | string The resource name of the parent project to create the unsubscriber under. Must be of the form projects/*. |
Request body
The request body must contain an instance of Unsubscriber.
Response body
If successful, the response body contains an instance of Unsubscriber.